@media screen and (min-width: 769px) {
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area {
    background: #fff url("../../../img/life/storage/kv-pc-bg.png") no-repeat top center;
    height: 460px; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .pc-wrap {
      width: 960px;
      margin: 0 auto;
      position: relative; }
      .ec-layoutRole__contents .ec-layoutRole__main .kv-area .pc-wrap .tag {
        position: absolute; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp {
      display: none; }
  .ec-layoutRole__contents .ec-layoutRole__main .cp-txt-l.inline {
    display: inline-block !important; }
  .ec-layoutRole__contents .ec-layoutRole__main .link-cp {
    text-align: left !important;
    padding: 0 !important;
    display: inline !important;
    margin-left: 10px !important; }
  .ec-layoutRole__contents .ec-layoutRole__main .big .red.large {
    font-size: 22px !important; }
  .ec-layoutRole__contents .ec-layoutRole__main .txt-other-box.icon.pt0 {
    padding-top: 0 !important; }
  #page_category_top .ec-layoutRole__contents .ec-layoutRole__main .kv-catch .wrap .benefits.red {
    vertical-align: middle; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .txt-other-box p + p {
    line-height: 1.2; } }

@media screen and (max-width: 768px) {
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp {
    position: absolute;
    top: 5px;
    text-align: center;
    width: 100%; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp img:first-child {
      width: 67.5px;
      height: auto; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp img:nth-child(2) {
      width: 130px;
      height: auto; }
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.pc {
    display: none; }
  .ec-layoutRole__contents .cp-txt-l.inline {
    display: inline-block !important; }
  .ec-layoutRole__contents .link-cp {
    text-align: left !important;
    padding: 0 !important;
    display: inline !important; }
  .ec-layoutRole__contents .txt-other-box.icon {
    padding: 11px 0 16px 80px !important; }
  .ec-layoutRole__contents .big .red.large {
    font-size: 16px !important; }
  .ec-layoutRole__contents .txt-other-box.icon.pt0 {
    padding-top: 0 !important; }
  #page_category_top .ec-layoutRole__contents .ec-layoutRole__main .kv-catch .wrap .benefits.red {
    vertical-align: middle; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .txt-other-box p + p {
    line-height: 1.2; } }